using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CheckSheet
{
    public partial class CheckItemSelect : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnback_Click(object sender, EventArgs e)
        {
            Response.Redirect("Mainmenu");
        }

        protected void btnmcc_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/Machine_condition_check");
        }

        protected void btnxr_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/XR_chart");
        }

        protected void btnjcc_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/Jig_check");
        }

        protected void btn4m1e_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/4M1E_check");
        }

       
    }
}